@charset "utf-8";
div.ss-controls { display: none; }

#gallery	{}

div.slideshow-container {padding: 0; width: 950px; height: 368px; position: relative; cursor: pointer; margin: 0;}
div.slideshow span.image-wrapper { display: block; position: absolute; top: 0; left: 0; }
div.slideshow a.advance-link { width: 950px; height: 367px; z-index: 10;}

body.page_top #thumbs {width: 970px; height: 100px; overflow: hidden;}
body.page_top ul.thumbs {list-style-type: none; }
body.page_top ul.thumbs li {display:block; position: relative; top: 0px; left: -19px; width: 237px; height: 92px; overflow: hidden; margin: 0; float: left;}
body.page_top ul.thumbs li.selected span { width: 237px; height: 92px; position: absolute; top: 0px; left: 0px; background: transparent url(https://98b527.claudeassets.com/20210628061815im_/https://www.marriage-sensui.com/images/arrow92_237.gif) no-repeat left top; text-indent: -9999px; }
body.page_top ul.thumbs li img { width: 237px;}
body.page_top ul.thumbs li:last-child { margin-right: 0px !important;  }
body.page_top ul.thumbs:after { content: " "; clear: both; display: block; height: 0; visibility: hidden; }

body.page_top .next,
body.page_top .prev { display: none; }
body.page_top .caption { background-color: #FFFFFF; opacity: 0; filter: alpha(opacity=0); position: absolute; top: 0; margin: 0; padding: 0; }
body.page_top .caption .download a { text-indent: -9999px; display: block; width: 950px; height: 420px; }

body.page_top ul.thumbs li:after,
body.page_top ul.thumbs:after { content: " "; clear: both; display: block; height: 0; visibility: hidden; }
/*
     FILE ARCHIVED ON 12:52:32 May 06, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:14:42 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.646
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.052
  esindex: 0.01
  cdx.remote: 176.161
  LoadShardBlock: 765.244 (3)
  PetaboxLoader3.resolve: 643.255 (5)
  PetaboxLoader3.datanode: 406.377 (5)
  load_resource: 582.199 (2)
*/